Open main menu

Manual:$wgCascadingRestrictionLevels

This page is a translated version of the page Manual:$wgCascadingRestrictionLevels and the translation is 62% complete.
Other languages:
English • ‎español • ‎français • ‎magyar • ‎polski • ‎中文 • ‎日本語
サイトのカスタマイズ: $wgCascadingRestrictionLevels
Restriction levels that can be used with cascading protection
導入されたバージョン:1.22.0 (git #I5f8bcc8)
除去されたバージョン:使用中
許容される値:(文字列の配列)
既定値:[ 'sysop' ]

詳細

A page can only be protected with cascading protection if the requested restriction level is included in this array. $wgRestrictionLevels の部分集合になるようにしてください。 Prior to 1.22 this was hardcoded to only allow sysop-level protection.

関連項目